package info.bukova.isspst.services.tripbill;

import info.bukova.isspst.services.IsspstException;

/**
 * @author Pepa Rokos
 */
public class PayException extends IsspstException {

	public PayException() {
		super();
	}

	public PayException(String message) {
		super(message);
		setReason(message);
	}
}
